/******************************************************************************
* Ordered most important/broad -> subcategories (ie, hovers) to most specific *
******************************************************************************/

html, body, div, span, applet, object, iframe, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  font-size: 100%;
}

  body {
    font-family: "Source Sans Pro", arial, sans-serif;
  	font-size: 12pt;
    margin-bottom: 40vh;
    margin-left: 5vw;
    background-color: #fdf7ef;
  }


  h1, h2, h3 {
    padding: 0;
    margin: 0;
  }

  p  {
    text-indent: 3vw;
  }

  a {
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }

  li a:hover  {
    background-color: rgb(184,134,11);
  }

  a img:hover  {
    border: .2vw solid #3384C9;
  }

  table {
    position: relative;
    top: 15vh;
    right: 2vw;
  }

  table, th, td  {
    border: 1px solid black;
    border-collapse: collapse;
    border-spacing: 0px;
    padding-bottom: 20px;
    text-align: left;
  }


  /* center checkboxes history.php */
  td input[type='checkbox'] {
      margin-right: 0 auto;
      width: 100%;
  }



  /*********************************************
  *   Ordered roughly by position on page      *
  *********************************************/

  .navbar {
      display: none;
  }


  #navNames > .superNav, #navNames > .regNav {
      text-align: left;
      display: none;
  }


  .container {
    margin-left: 0;
    margin-right: 0;
  }


  #header {
      position: relative;
      top: 40px;
      text-align: center;
  }

  #historyHeader {
    position: relative;
    top: 80px;
    text-align: center;
    margin-bottom: 20px;
  }


  .info {
    position: relative;
    top: 80px;
    width: 40vh;
    height: auto;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    margin: auto;
  }

  .line {
    margin-bottom: 2px;
  }

  .headline {
      margin-top: 15vh;
  }


  form {
    position: relative;
    top: 100px;
  }


  #reqs {
      margin-top: 4%;
      margin-bottom: 4%;
      margin-left: 5px;
  }


  @media (max-width: 767px) {

      #reqs {
        margin-left: 3vw;
        margin-right: 2vw;
      }

  }

  /* controls the individual columns of scouts */
  .scoutCols {
    margin-top: 5vh;
    margin-bottom: 5vh;
    margin-right: 25px;
  }

  #sortBy {
      margin-top: 4%;
  }

  #dateInfo {
    font-size: small;
    position: relative;
    bottom: 10px;
  }

  #infoDiv {
      background-color: white;
      padding-left: 3px;
      width: 300px;
      text-align: left;
      margin-top: 5px;
      visibility: hidden;
  }

  #singleSubmit {
      margin-top: 110px;
  }



  /* color asterisk on required fields */
  .star {
      color: red;
      font-size: medium;
      position: relative;
      bottom: 5px;

  }

  .hideReg {
    display: none;
  }


  /* 401 error */
  #forbidden {
      position: relative;
      top: 30px;
      height: 95vh;
  }



  #errorPic {
      position: relative;
      top: 10vh;
      width: 50vw;
  }
